<%@page import = "java.lang.*,java.util.*, ibase.utility.*, java.io.* , ibase.webitm.utility.ITMException"%>

<jsp:useBean id="EmpFlightDataBean" class="ibase.webitm.ejb.dis.EmpFlightsaveBean" scope="session"></jsp:useBean>

<%
 
	System.out.println("@@@@@@@@@ In EmpFlightsaveBean.jsp @@@@@@@@@@@@@@@@");
	String flightCode = ( String ) request.getParameter("flight_code");
	String tranId = ( String ) request.getParameter("tran_id");
	System.out.println("flightCode"+flightCode);
	String htmlData = EmpFlightDataBean.getXmlData( flightCode,tranId );
	
%>
<%=htmlData%>
